body {
    background: #f1f1f1 url(/wp-content/uploads/2024/08/bg1-bizapis.svg) no-repeat center top /cover;
}
.kc-container {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
}
	
	ul li{
		color: #818181;
	}
	
	
h1 {
    font-size: 34px !important;
    font-weight: 700 !important;
    display: inline !important;
    line-height: 42px !important;
}
h1#nifValue {
    position: relative;
	 padding: 4px 8px;
    border-radius: 6px;
    border: solid 1px #7eaa17;
    background: #fff;
	}	
	
h1.sub {
    font-size: 18px !important;
}
	
	.divsub{
		display: block;
		margin-top: 16px;
	}
section {
    margin-top: 60px;
}
h2 {
    color: #818181;
    font-size: 16px;
    font-weight: 400;
}
h4 a {
    font-size: 16px;
}
table.m_tdados tr td:first-child {
    padding-right: 16px;
    text-align: right;
    font-weight: 700;
}
table.m_tdados tr td {
    vertical-align: top;
    border-bottom: 1px dashed #dbdbdb;
}
.m_dados {
    margin-right: 0px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    padding: 15px;
    background: #fff;
    border-radius: 6px;
}
.desc-container {
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 6px;
}
body.page-template-page-homepage-2023, body.use-cases-template-default, body.error404, body.page-template-page-requests-2023 {
    font-size: 16px !important;
}
.m-flex-container {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    align-content: center;
    gap: 20px 20px;
}
.m-flex-item {
    flex: 1 auto;
    align-self: auto;
    text-align: center;
}
header {
    padding: 0 15px;
    background: #fff;
    padding: 10px 0;
    box-shadow: 0 0 30px rgba(0,0,0,.1);
    position: fixed;
    display: block;
    width: 100%;
    z-index: 99;
}
strong {
    font-weight: 800;
}
.notice-info {
    display: block;
    margin-top: 40px;
    border: solid 2px green;
    padding: 6px;
    background: #f0f9f0;
}
.filtro:before {
    filter: blur(8px);
    content: "000000";
}
main {
    padding-top: 120px;
}
footer {
    border-top: solid 1px #dbdbdb;
    margin-top: 60px;
    padding: 20px 0px;
}
.bcontactos {
    background: #fff !important;
    color: #0d9da3 !important;
    border: solid 2px #0d9da3 !important;
    line-height: 26px !important;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 6px !important;
}
.bcomprar {
    background: #0d9da3 !important;
    color: #fff !important;
    line-height: 26px !important;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 6px !important;
    display: inline-block;
    width: 100%;
    max-width: 120px;
    text-align: center;
}
.m_rowflex {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: 1fr;
    grid-column-gap: 40px;
    grid-row-gap: 0px;
    margin-top: 40px;
    padding: 0px 15px;
}
ul {
    margin-left: 0px;
}
.grid-container {
    max-width: 1230px;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
table, td, th {
    border: none;
}
table {
    width: 100%;
    border-collapse: collapse;
    text-indent: 0;
}
th, td {
    padding: 4px;
}
.menutop {
    margin-top: 16px;
}
.right-side {
    text-align: right;
}
.starting-point-paragraph {
    display: flex;
    align-items: center;
}
.starting-point-label {
    width: 150px; /* Adjust the width as needed */
    display: inline-block;
    margin-right: 10px; /* Space between label and span */
}
.starting-point-span {
    display: inline-block;
}
.checkb {
    margin-left: 18px;
}
footer {
    padding: 0 !important;
}
.m_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: repeat(auto-fill, auto);
    grid-row-gap: 16px;
    grid-column-gap: 16px;
}
.m_container .m_item {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    padding: 20px;
    background: #fff;
    border-radius: 6px;
}
.m_container .m_item h4 {
    margin: 0;
}
.m_container .m_item p {
    margin: 0;
}
kc_button.newbutton.newbutton.newbutton:hover {
    background: #039aaa !important;
    color: #fff !important;
    font-size: 16px !important;
	
}
.kc_button.newbutton.newbutton.newbutton {
    border-radius: 6px !important;
    color: #fff !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    background: #039aaa !important;
    font-size: 16px !important;
	border: solid 2px #7eaa17 !important;
}
section.m_companies {
   /* background: url(https://www.bizapis.com/wp-content/uploads/2020/01/bg-bizapis-40.svg) no-repeat center top /cover; */
    padding: 40px 15px 60px 15px !important;
}
footer {
    margin-top: 0px !important;
}

@media only screen and (max-width : 1180px) {
.m_dados {
    margin-right: 0px;
}

.ttop{
padding: 0px 15px;
}

.desc-container {
    margin-top: 40px;
}
.m-flex-container {
    flex-flow: row wrap;
}
.m-flex-item {
    margin-bottom: 20px;
	width: 100%;
}
h1 {
    font-size: 24px !important;
    line-height: 32px !important;
}
	
.m-flex-item .kc_button.newbutton.newbutton.newbutton {
   max-width: 220px;
		width: 100%;
}
	
.m_rowflex {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 40px;
    padding: 0px 15px !important;
}

button.copiar{
margin-left: 0;
}
}